.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);}
.m8{transform:matrix(0.000000,-0.302304,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302304,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302304,0.302200,0.000000,0,0);}
.m4{transform:matrix(0.298640,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.298640,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.298640,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.301959,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301959,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301959,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.301999,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301999,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301999,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.302006,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302006,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302006,0.000000,0.000000,0.302200,0,0);}
.mc{transform:matrix(0.302034,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302034,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302034,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302036,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302036,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302036,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.302059,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302059,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302059,0.000000,0.000000,0.302200,0,0);}
.ma{transform:matrix(0.302073,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302073,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302073,0.000000,0.000000,0.302200,0,0);}
.mb{transform:matrix(0.302133,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302133,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302133,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);}
.m9{transform:matrix(0.302304,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302304,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302304,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-314.063050px;}
._2{width:63.725253px;}
._1{width:156.420000px;}
.fc0{color:rgb(25,25,36);}
.fs6{font-size:36.000000px;}
.fs1{font-size:36.016800px;}
.fs2{font-size:36.019600px;}
.fs3{font-size:36.023200px;}
.fs5{font-size:36.024000px;}
.fs0{font-size:36.028800px;}
.fs4{font-size:36.429200px;}
.fs7{font-size:104.000000px;}
.y14{bottom:35.097793px;}
.y0{bottom:47.143258px;}
.y1{bottom:56.891638px;}
.y2{bottom:57.275190px;}
.yf{bottom:145.361885px;}
.y7{bottom:147.502068px;}
.y6{bottom:174.481792px;}
.y4{bottom:221.825711px;}
.y3{bottom:223.020370px;}
.yd{bottom:245.389793px;}
.ya{bottom:282.446260px;}
.yb{bottom:282.459315px;}
.y10{bottom:300.232565px;}
.y5{bottom:358.197739px;}
.yc{bottom:362.855251px;}
.ye{bottom:430.402787px;}
.y8{bottom:432.863836px;}
.y9{bottom:432.873144px;}
.y11{bottom:579.377104px;}
.y13{bottom:593.639632px;}
.y12{bottom:593.640720px;}
.y15{bottom:632.430434px;}
.ha{height:27.351562px;}
.h3{height:27.364327px;}
.h4{height:27.366454px;}
.h5{height:27.369189px;}
.h2{height:27.373444px;}
.h9{height:27.527344px;}
.h7{height:27.545695px;}
.h8{height:27.549366px;}
.h6{height:27.855531px;}
.hb{height:75.296000px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.xe{left:51.070799px;}
.x8{left:56.916902px;}
.x1b{left:59.004018px;}
.x10{left:64.385138px;}
.xf{left:73.591714px;}
.x11{left:86.893849px;}
.xd{left:98.148395px;}
.x7{left:111.047395px;}
.x1c{left:210.909871px;}
.x17{left:297.769511px;}
.x16{left:342.243131px;}
.x12{left:370.051972px;}
.x15{left:415.886702px;}
.x6{left:424.439819px;}
.x18{left:470.052614px;}
.x14{left:474.851435px;}
.x1a{left:498.939947px;}
.x5{left:504.957966px;}
.x19{left:509.103792px;}
.x13{left:516.203325px;}
.x4{left:577.365658px;}
.x3{left:635.242832px;}
.x9{left:673.444102px;}
.x2{left:724.669362px;}
.xb{left:770.459850px;}
.xc{left:793.814258px;}
.xa{left:858.028331px;}
.x1{left:860.369176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-346.418114pt;}
._2{width:70.290287pt;}
._1{width:172.534532pt;}
.fs6{font-size:39.708753pt;}
.fs1{font-size:39.727284pt;}
.fs2{font-size:39.730372pt;}
.fs3{font-size:39.734343pt;}
.fs5{font-size:39.735226pt;}
.fs0{font-size:39.740520pt;}
.fs4{font-size:40.182170pt;}
.fs7{font-size:114.714176pt;}
.y14{bottom:38.713600pt;}
.y0{bottom:52.000000pt;}
.y1{bottom:62.752667pt;}
.y2{bottom:63.175733pt;}
.yf{bottom:160.337200pt;}
.y7{bottom:162.697867pt;}
.y6{bottom:192.457067pt;}
.y4{bottom:244.678400pt;}
.y3{bottom:245.996133pt;}
.yd{bottom:270.670075pt;}
.ya{bottom:311.544133pt;}
.yb{bottom:311.558533pt;}
.y10{bottom:331.162800pt;}
.y5{bottom:395.099600pt;}
.yc{bottom:400.236933pt;}
.ye{bottom:474.743279pt;}
.y8{bottom:477.457867pt;}
.y9{bottom:477.468133pt;}
.y11{bottom:639.065067pt;}
.y13{bottom:654.796933pt;}
.y12{bottom:654.798133pt;}
.y15{bottom:697.584000pt;}
.ha{height:30.169346pt;}
.h3{height:30.183425pt;}
.h4{height:30.185771pt;}
.h5{height:30.188788pt;}
.h2{height:30.193481pt;}
.h9{height:30.363236pt;}
.h7{height:30.383478pt;}
.h8{height:30.387527pt;}
.h6{height:30.725233pt;}
.hb{height:83.053063pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.xe{left:56.332160pt;}
.x8{left:62.780533pt;}
.x1b{left:65.082667pt;}
.x10{left:71.018154pt;}
.xf{left:81.173200pt;}
.x11{left:95.845733pt;}
.xd{left:108.259733pt;}
.x7{left:122.487600pt;}
.x1c{left:232.638000pt;}
.x17{left:328.446000pt;}
.x16{left:377.501333pt;}
.x12{left:408.175067pt;}
.x15{left:458.731733pt;}
.x6{left:468.166000pt;}
.x18{left:518.477867pt;}
.x14{left:523.771067pt;}
.x1a{left:550.341200pt;}
.x5{left:556.979200pt;}
.x19{left:561.552133pt;}
.x13{left:569.383067pt;}
.x4{left:636.846400pt;}
.x3{left:700.686133pt;}
.x9{left:742.822933pt;}
.x2{left:799.325467pt;}
.xb{left:849.833333pt;}
.xc{left:875.593733pt;}
.xa{left:946.423200pt;}
.x1{left:949.005200pt;}
}
